DELETE FROM t_perm_permitem WHERE FID = '3NMQC2W6Z339';
INSERT INTO t_perm_permitem(FID,FPREPERMITEMID,FINHERITMODE,FBIZAPPID,FDESCRIPTION,FGROUP,FNUMBER) VALUES ('3NMQC2W6Z339','47150e89000000ac','10','1QRCET0+7XJ9',' ','20','QXTBO0001'); 
DELETE FROM t_perm_permitem WHERE FID = '3NMQE2V87EAM';
INSERT INTO t_perm_permitem(FID,FPREPERMITEMID,FINHERITMODE,FBIZAPPID,FDESCRIPTION,FGROUP,FNUMBER) VALUES ('3NMQE2V87EAM','47150e89000000ac','10','1QRCET0+7XJ9',' ','20','QXTBO0002'); 
DELETE FROM t_perm_permitem WHERE FID = '3NPGQEWZY0MU';
INSERT INTO t_perm_permitem(FID,FPREPERMITEMID,FINHERITMODE,FBIZAPPID,FDESCRIPTION,FGROUP,FNUMBER) VALUES ('3NPGQEWZY0MU','47150e89000000ac','10','1QRCET0+7XJ9',' ','20','QXTBO0003'); 
DELETE FROM t_perm_permitem WHERE FID = '3NPGRFTUTHB/';
INSERT INTO t_perm_permitem(FID,FPREPERMITEMID,FINHERITMODE,FBIZAPPID,FDESCRIPTION,FGROUP,FNUMBER) VALUES ('3NPGRFTUTHB/','47150e89000000ac','10','1QRCET0+7XJ9',' ','20','QXTBO0004'); 

DELETE FROM T_PERM_PERMITEM_L WHERE FPKID = '3NPGQEX++42V';
INSERT INTO T_PERM_PERMITEM_L(FID,FPKID,FLOCALEID,FNAME) VALUES ('3NPGQEWZY0MU','3NPGQEX++42V','zh_CN','冲销');
DELETE FROM T_PERM_PERMITEM_L WHERE FPKID = '3NPGQEX++42W';
INSERT INTO T_PERM_PERMITEM_L(FID,FPKID,FLOCALEID,FNAME) VALUES ('3NPGQEWZY0MU','3NPGQEX++42W','zh_TW','衝銷');
DELETE FROM T_PERM_PERMITEM_L WHERE FPKID = '3NPGRFTUVKT0';
INSERT INTO T_PERM_PERMITEM_L(FID,FPKID,FLOCALEID,FNAME) VALUES ('3NPGRFTUTHB/','3NPGRFTUVKT0','zh_CN','反冲销');
DELETE FROM T_PERM_PERMITEM_L WHERE FPKID = '3NPGRFTUVKT1';
INSERT INTO T_PERM_PERMITEM_L(FID,FPKID,FLOCALEID,FNAME) VALUES ('3NPGRFTUTHB/','3NPGRFTUVKT1','zh_TW','反衝銷');
DELETE FROM T_PERM_PERMITEM_L WHERE FPKID = '3NMQC2W7/6K=';
INSERT INTO T_PERM_PERMITEM_L(FID,FPKID,FLOCALEID,FNAME) VALUES ('3NMQC2W6Z339','3NMQC2W7/6K=','zh_CN','浮动损益更新');
DELETE FROM T_PERM_PERMITEM_L WHERE FPKID = '3NMQC2W7/6KA';
INSERT INTO T_PERM_PERMITEM_L(FID,FPKID,FLOCALEID,FNAME) VALUES ('3NMQC2W6Z339','3NMQC2W7/6KA','zh_TW','浮動損益更新');
DELETE FROM T_PERM_PERMITEM_L WHERE FPKID = '3NMQE2V85AVL';
INSERT INTO T_PERM_PERMITEM_L(FID,FPKID,FLOCALEID,FNAME) VALUES ('3NMQE2V87EAM','3NMQE2V85AVL','zh_CN','损益计提');
DELETE FROM T_PERM_PERMITEM_L WHERE FPKID = '3NMQE2V85AVM';
INSERT INTO T_PERM_PERMITEM_L(FID,FPKID,FLOCALEID,FNAME) VALUES ('3NMQE2V87EAM','3NMQE2V85AVM','zh_TW','損益計提');
